<inp2:m_if check="m_Get" var="refresh_tree">
	var $menu_frame = getFrame('menu');

	<inp2:m_DefineElement name="structure_node">
		$menu_frame.ReloadFolder('<inp2:m_param name="section_url" js_escape="1"/>', true);
	</inp2:m_DefineElement>
	<inp2:adm_PrintSection render_as="structure_node" section_name="in-portal:promo_block_groups"/>

	$menu_frame.SyncActive('<inp2:m_t pass="m" m_opener="r" no_amp="1" js_escape="1"/>');
</inp2:m_if>


